@import './variables.scss';

* {
  box-sizing: border-box;
  font-size: 16px;
  margin: 0;
  padding: 0;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
}

input, button, textarea {
  background: none;

  &:focus, &:active {
    outline: none;
  }
}

button {
  cursor: pointer;
}

.view {
  margin: auto;
  width: 90%;
  display: flex;
  flex-direction: column;
}

@media (min-width: $lg) {
  .view {
    width: $lg;
    margin: auto;
    padding: 0 3rem 0 5rem;
    flex-direction: row;
    flex-wrap: wrap;
  }
}

@media (min-width: $xl) {
  .view {
    padding: 0 6rem;
    width: $xl;
  }
}
